<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>GIMP Thumbnail Library Reference Manual: GIMP Thumbnail Library Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="GIMP Thumbnail Library Reference Manual">
<link rel="next" href="pt01.html" title="Part I. GIMP Thumbnail Library">
<meta name="generator" content="GTK-Doc V1.33.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div lang="en" class="book">
<div class="titlepage">
<div>
<div><table class="navigation" id="top" width="100%" cellpadding="2" cellspacing="0"><tr><th valign="middle"><p class="title">GIMP Thumbnail Library Reference Manual</p></th></tr></table></div>
<div><p class="releaseinfo">
      for GIMP 2.10.32

    </p></div>
</div>
<hr>
</div>
<div class="toc"><dl class="toc">
<dt><span class="part"><a href="pt01.html">I. GIMP Thumbnail Library</a></span></dt>
<dd><dl>
<dt>
<span class="refentrytitle"><a href="GimpThumbnail.html">GimpThumbnail</a></span><span class="refpurpose"> — The GimpThumbnail object</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpthumb-GimpThumb-utils.html">GimpThumb-utils</a></span><span class="refpurpose"> — Utility functions provided and used by libgimpthumb</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpthumb-GimpThumb-enums.html">GimpThumb-enums</a></span><span class="refpurpose"> — Enumerations used by libgimpthumb</span>
</dt>
<dt>
<span class="refentrytitle"><a href="libgimpthumb-GimpThumb-error.html">GimpThumb-error</a></span><span class="refpurpose"> — Error codes used by libgimpthumb</span>
</dt>
</dl></dd>
<dt><span class="index"><a href="api-index-full.html">Index</a></span></dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.33.1</div>
</body>
</html>